
ul.nice-menu, ul.nice-menu ul {
  z-index: 20;
}

/* ---- Menu ---- */

#block-nice-menus-1 {
  clear: both;
  width: 100%;
  margin-top: 20px;
  font-size: 14px;
  text-transform: lowercase;
}

ul.nice-menu-down {
  border-top: 1px solid #148bac;
  border-bottom:  1px solid #148bac;
  padding-left: 5px;
}

ul.nice-menu-down li {
  display: inline-block;
}

#header ul.nice-menu-down li a:link,
#header ul.nice-menu-down li a:visited {
  display: inline-block;
  padding: 3px 18px 3px 12px;
  background: url(../images/sprites.png) right 10px no-repeat;
  text-decoration: none;
  color: #148bac;
}

#header ul.nice-menu-down li a:hover,
#header ul.nice-menu-down li a:active,
#header ul.nice-menu-down li a:focus {
  color: #464646;
}

#header ul.nice-menu-down li.last a:link,
#header ul.nice-menu-down li.last a:visited {
  background-image: none;
}

/* Drop downs */

ul.nice-menu-down ul {
  left: 0; /* LTR */
  top: 25px;
}

ul.nice-menu-down ul li {
  clear: both;
  font-size: 12px;
}

#header ul.nice-menu-down ul li a:link, 
#header ul.nice-menu-down ul li a:visited {
  background: #f5f5f5;
  color: #464646;
  border-bottom: 1px solid #c2c2c2;
  width: 138px;
  padding: 8px 12px;
}

#header ul.nice-menu-down ul li a:hover,
#header ul.nice-menu-down ul li a:active,
#header ul.nice-menu-down ul li a:focus {
  background: #ebebeb;
  border-bottom: 1px solid #464646;
}

/* second level */
#header ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
}

